@charset "UTF-8";



/*style.css上書き
---------------------------------------------------------- */
#contents {
	padding: 80px 0;
}

.page_column_contents {
	padding: 0;
}

.program_contents_cover .ttl_h2_01 {
	font-size: 3rem;
}

.program_contents_cover .program_article_dt {
	max-width: 100%;
	margin: 0 0 40px;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	background-color: inherit;
}

.program_contents_cover .program_article_dt:last-child {
	margin: 0;
}

.program_contents_cover .program_article_dt_main {
	float: none;
	width: 100%;
}

.program_contents_cover .program_article_dt_main .txt {
	margin: 0;
}

.program_contents_cover .program_article_dt_main .ttl_h3_01 {
	margin: 0 0 15px;
	padding: 0 0 0 16px;
	font-size: 2.2rem;
}

.program_contents_cover .program_article_dt_main .ttl_h3_01:before {
	top: 4.5px;
	width: 4px;
	height: calc(100% - 8px);
}

.page_side_contents {
	width: 340px;
}

.page_side_contents .ttl_h2_01 {
	margin: 0 0 20px;
}

.article_dt_main {
	max-width: 780px;
	margin: 0 auto;
	padding: 40px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	background-color: #fff;
}

.program_latest_article .article_dt_main {
	max-width: 100%;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	background-color: inherit;
}

.program_latest_article .article_dt .article_ttl h2:after {
	display: none;
}

.program_latest_article .article_ttl {
	margin: 0 0 40px -10px;
}

.program_latest_article .article_ttl h2 {
	margin: 0 0 0 10px;
	color: #2ca9e1;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}

.program_latest_article .article_ttl .program_date,
.program_latest_article .article_ttl .corner_name {
	display: inline-block;
	vertical-align: top;
	margin: 5px 0 0 10px;
	font-size: 1.6rem;
}



@media only screen and (max-width: 750px) {
	
	#contents {
		padding: 40px 0;
	}
	
	.page_main_contents {
		margin: 0;
	}
	
	.program_contents_cover .ttl_h2_01 {
		font-size: 2.4rem;
	}
	
	.program_contents_cover .program_article_dt_main .ttl_h3_01 {
		margin: 0 0 10px;
		padding: 0 0 0 13px;
		font-size: 1.7rem;
	}
	
	.program_contents_cover .program_article_dt_main .ttl_h3_01:before {
		top: 3.5px;
		width: 3px;
		height: calc(100% - 6px);
	}
	
	.page_side_contents {
		width: 100%;
	}
	
	.page_side_contents .ttl_h2_01 {
		margin: 0 0 25px;
	}
	
	.btn_bg_all_cover.search {
		padding: 40px 3%;
		background-color: #fff;
	}
	
	.article_dt {
		margin: 0;
		padding: 0;
	}
	
	.article_dt_main {
		padding: 0 3% 40px;
	}
	
	.program_latest_article .article_ttl {
		margin-bottom: 20px;
	}
	
	.program_latest_article .article_ttl h2 {
		margin: 0 0 0 10px;
	}
	
	.program_latest_article .article_ttl .program_date,
	.program_latest_article .article_ttl .corner_name {
		font-size: 1.2rem;
	}
	
	
}




/*情報検索ボタン
---------------------------------------------------------- */
.btn_search .btn a:after {
	content: "\e90b";
	font-size: 22px;
	font-weight: normal;
	font-family: 'icomoon';
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.page_side_contents .btn_search .btn a:after {
	font-size: 18px;
	right: 13px;
}



@media only screen and (max-width: 750px) {
	
	.btn_search .btn a:after,
	.page_side_contents .btn_search .btn a:after {
		font-size: 20px;
		right: 20px;
	}
	
}




/*program_contents_cover
---------------------------------------------------------- */
.program_contents_cover {
	margin: 0 0 20px;
	padding: 60px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	background-color: #fff;
}

.page_main_contents .program_contents_cover {
	padding: 60px 70px;
}

.program_contents_cover:last-child {
	margin: 0;
}

.program_contents_cover .ttl_round_corner {
	max-width: 100%;
	min-height: 40px;
	margin: 0 auto 30px;
}

.program_contents_cover .ttl_round_corner [class*="ttl_round_corner"] {
	font-size: 2rem;
}



@media only screen and (max-width: 750px) {
	
	.program_contents_cover {
		margin: 0;
		padding: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
	}
	
	.page_main_contents .program_contents_cover {
		padding: 40px 0;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
	}
	
	.page_main_contents .program_contents_cover:nth-child(even) {
		background-color: #f0f3f5;
	}
	
	.program_contents_cover .ttl_round_corner {
		margin: 0 auto 20px;
	}
	
	.program_contents_cover .ttl_round_corner [class*="ttl_round_corner"] {
		font-size: 1.8rem;
	}
	
}


/*グロナビ
---------------------------------------------------------- */
.program_gnav {
	color: #fff;
	background-color: #2ca9e1;
}

.program_gnav nav ul {
	display: table;
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	table-layout: fixed;
}

.program_gnav nav ul li {
	display: table-cell;
	vertical-align: middle;
	width: 216px;
	border-right: 1px solid #fff;
}

.program_gnav nav ul li:first-child {
	border-left: 1px solid #fff;
}

.program_gnav nav ul li a {
	display: table;
	width: 100%;
	min-height: 84px;
	color: #fff;
	text-decoration: none;
}

.program_gnav nav ul li a .center {
	display: table-cell;
	vertical-align: middle;
	min-height: inherit;
	padding: 5px;
	text-align: center;
}

.firefox .program_gnav nav ul li a .center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	align-items: center;
}

.program_gnav nav ul li a .center [class*="icon"] {
	display: none;
}

.program_gnav nav ul li a .lang {
	font-size: 2.2rem;
}

.program_gnav .sp_program_info,
.program_gnav .menu_btn {
	display: none;
}



@media only screen and (min-width: 751px) {
	
	.program_gnav nav {
		display: block !important;
		top: auto !important;
	}
	
	.program_gnav nav ul li a:hover {
		color: #2ca9e1;
		background-color: #fff;
	}
	
}

@media only screen and (max-width: 750px) {
	
	.program_gnav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: space-between;
		justify-content: space-between;
		align-items: center;
		position: relative;
	}
	
	.program_gnav .sp_program_info {
		display: block;
		width: -webkit-calc(100% - 120px);
		width: calc(100% - 120px);
		padding: 10px 3%;
		border-right: 1px solid #fff;
	}
	
	.program_gnav .sp_program_info .txt {
		font-size: 1.5rem;
	}
	
	.program_gnav .sp_program_info .sub_txt {
		font-size: 1.3rem;
	}
	
	.program_gnav nav {
		display: none;
	}
	
	.program_gnav .sp_menu_btn {
		display: block;
	}
	
	.program_gnav .menu_btn {
		cursor: pointer;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		align-items: center;
		width: 120px;
		color: #fff;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1;
		transition: all .2s ease-in-out;
	}

	.program_gnav .menu_btn .menu_icon {
		width: 24px;
		position: relative;
	}

	.program_gnav .menu_btn .menu_icon .line {
		position: absolute;
		left: 0;
		top: 50%;
		display: block;
		width: 100%;
		height: 3px;
		transition: all .2s ease-out;
	}

	.program_gnav .menu_btn.js-show .menu_icon .line {
		left: 0;
		top: 50%;
		width: 100%;
	}

	.program_gnav .menu_btn .menu_icon .line01 {
		transform: translateY(-8px);
		transition-delay: .2s;
	}

	.program_gnav .menu_btn .menu_icon .line01:before {
		transition-delay: .2s;
	}

	.program_gnav .menu_btn .menu_icon .line:before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background-color: #fff;
		transition: all .2s ease-out;
		transform-origin: 100% 100%;
	}

	.program_gnav .menu_btn .menu_icon .line02 {
		transform: translateY(-1px);
		transition-delay: .5s;
	}

	.program_gnav .menu_btn .menu_icon .line02:before {
		transition-delay: .15s;
	}

	.program_gnav .menu_btn .menu_icon .line03 {
		transform: translateY(6px);
		transition-delay: .05s;
	}

	.program_gnav .menu_btn .menu_icon .line03:before {
		transition-delay: .2s;
	}

	.program_gnav .menu_btn .menu_icon .line04 {
		transform: translateY(13px);
		opacity: 0;
		transition-delay: .05s;
	}

	.program_gnav .menu_btn .menu_icon .line04:before {
		transition-delay: .25s;
	}

	.program_gnav .menu_btn.js-show .menu_icon .line01:before,
	.program_gnav .menu_btn.js-show .menu_icon .line02:before,
	.program_gnav .menu_btn.js-show .menu_icon .line03:before,
	.program_gnav .menu_btn.js-show .menu_icon .line04:before {
		transform: scaleX(0);
	}

	.program_gnav .menu_btn .menu_icon .line05 {
		transform: translateY(-1px) rotate(45deg);
	}

	.program_gnav .menu_btn .menu_icon .line05:before {
		transform: scaleX(0);
		transition-delay: .05s;
	}

	.program_gnav .menu_btn.js-show .menu_icon .line05:before {
		transform: scaleX(1);
		transition-delay: .3s;
	}

	.program_gnav .menu_btn .menu_icon .line06 {
		transform: translateY(-1px) rotate(-45deg);
	}

	.program_gnav .menu_btn .menu_icon .line06:before {
		transform: scaleX(0);
		transition-delay: .05s;
	}

	.program_gnav .menu_btn.js-show .menu_icon .line06:before {
		transform: scaleX(1);
		transition-delay: .4s;
	}

	
	.program_gnav .menu_btn .menu_txt {
		margin: 0 0 0 8px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	
	.program_gnav nav {
		display: none;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 9999;
		background-color: #48c6ff;
	}
	
	.program_gnav nav ul {
		display: block;
		max-width: 100%;
	}
	
	.program_gnav nav ul li {
		display: block;
		width: 100%;
		border-right: none;
	}
	
	.program_gnav nav ul li:first-child {
		border-left: none;
	}
	
	.program_gnav nav ul li a {
		display: block;
		min-height: auto;
		border-top: 1px solid #fff;
	}
	
	.program_gnav nav ul li a .center {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		align-items: baseline;
		padding: 15px 3%;
	}
	
	.program_gnav nav ul li a .center [class*="icon"] {
		display: block;
		margin: 0 8px 0 0;
		font-size: 10px;
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	
	.program_gnav nav ul li a .lang {
		font-size: 1.5rem;
	}
	
}




/*トップ（概要）
---------------------------------------------------------- */
.program_overview {
	padding: 80px 0 60px;
	text-align: center;
	background-color: #fff;
}

.program_overview_txt {
	padding: 40px 115px;
	font-size: 1.8rem;
	border: 1px dashed #2ca9e1;
}

.program_overview_txt h3 {
	margin: 0 0 5px;
	color: #2ca9e1;
	font-size: 2.2rem;
	font-weight: bold;
}

.program_overview_txt p {
	line-height: 2;
}



@media only screen and (max-width: 750px) {
	
	.program_overview {
		padding: 40px 0;
		text-align: left;
		background-color: #f0f3f5;
	}
	
	.program_overview .fit_contents {
		padding: 0 3%;
	}
	
	.program_overview_txt {
		padding: 20px;
		font-size: 1.4rem;
		border: none;
		background-color: #fff;
	}
	
	.program_overview_txt h3 {
		margin: 0 0 5px;
		font-size: 1.6rem;
	}
	
}




/*トップ（Twitter）
---------------------------------------------------------- */
@media only screen and (max-width: 750px) {
	
	.program_contents_cover #twitter-widget-0 {
		width: 100% !important;
		height: 420px !important;
	}
	
}




/*出演者
---------------------------------------------------------- */
.program_cast_list {
	margin: 40px 0 0;
	padding: 40px 0 0;
	border-top: 1px solid #d1dce1;
}

.program_cast_list:first-child,
.program_cast_column .program_cast_list {
	margin: 0;
	padding: 0;
	border-top: none;
}

.page_main_contents .program_cast_list {
	max-width: 436px;
	margin: 0 auto;
}

.program_cast_list .ttl_h3_01 {
	margin: 0 0 10px;
	padding: 0 0 0 13px;
	font-size: 1.8rem;
}

.program_cast_list .ttl_h3_01:before {
	top: 3.5px;
	width: 3px;
	height: calc(100% - 6px);
}

.program_cast_list > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.program_cast_list > ul.x2 {
	margin: 0 0 0 -60px;
}

.program_cast_list > ul.x5 {
	margin: 0 0 0 -27px;
}

.program_cast_list > ul.x2 > li {
	width: -webkit-calc(50% - 60px);
	width: calc(50% - 60px);
	margin: 0 0 0 60px;
}

.program_cast_list > ul.x5 > li {
	width: -webkit-calc(20% - 27px);
	width: calc(20% - 27px);
	margin: 0 0 0 27px;
}

.program_cast_list > ul > li .img {
	margin: 0 0 15px;
}

.program_cast_list > ul > li .img .img_body {
	padding-top: 123.265%;
	background-color: #f1f1f1;
	position: relative;
}

.program_cast_list > ul > li .img .img_background {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.program_cast_list > ul > li .txt {
	text-align: center;
}

.program_cast_list > ul > li .txt h3 {
	color: #2ca9e1;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}

.program_cast_list > ul.x2 > li .txt h3 {
	font-size: 2.2rem;
}

.program_cast_list > ul > li .txt .cp {
	color: #444;
}

.program_cast_list > ul.x2 > li .txt .cp {
	margin: 5px 0 0;
}

.program_cast_list > ul > li .btn_area {
	margin: 15px 0 0;
}

.program_cast_list > ul > li .btn {
	width: 100%;
	min-height: 33px;
	font-size: 1.4rem;
}

.program_cast_list > ul > li .btn [class*="btn_"] {
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.program_cast_list > ul > li .more_ttl {
	cursor: pointer;
}

.program_cast_list > ul > li .more_contents.js-show .more_ttl .open,
.program_cast_list > ul > li .more_ttl .close {
	display: none;
}

.program_cast_list > ul > li .more_contents.js-show .more_ttl .close {
	display: block;
}

.program_cast_list > ul > li .more_txt {
	display: none;
	margin: 10px 0 0;
	color: #444;
	-webkit-animation: fade-in .2s linear;
	animation: fade-in .2s linear;
}

.program_cast_list > ul > li .more_contents.js-show .more_txt {
	display: block;
}

.program_cast_list > ul > li .more_txt dl {
	margin: 3px 0 0;
}

.program_cast_list > ul > li .more_txt dl:first-child {
	margin: 0;
}

.program_cast_list > ul > li .more_txt .ttl_h4_01 {
	margin: 0;
	font-size: 1.4rem;
}

.program_cast_column {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 0 -20px;
}

.program_cast_column.x2 .program_cast_list {
	width: -webkit-calc(50% - 20px);
	width: calc(50% - 20px);
	margin: 0 0 0 20px;
}

.program_cast_column.x2 .program_cast_list > ul > li .item {
	width: 170px;
	margin: 0 auto;
}

.program_cast_column .program_cast_list > ul > li .more_contents .more_ttl {
	display: none;
}

.program_cast_column .program_cast_list > ul > li .more_contents .more_txt {
	display: block;
}

.program_cast_column .program_cast_list > ul > li .more_contents .more_txt .ttl_h4_01 {
	font-size: 1.6rem;
}

.program_cast_column.x2 .program_cast_list > ul > li .single_txt .ttl_h4_01 {
	margin: 0;
}



@media only screen and (max-width: 750px) {
	
	.program_cast_list {
		margin: 20px 0 0;
		padding: 20px 0 0;
	}

	.page_main_contents .program_cast_list {
		max-width: 84%;
		margin: 0 auto;
	}
	
	.program_cast_list .ttl_h3_01 {
		font-size: 1.7rem;
	}
	
	.program_cast_list > ul.x2 {
		margin: 0 0 0 -30px;
	}
	
	.program_cast_list > ul.x5 {
		margin: -20px 0 0 -20px;
	}
	
	.program_cast_list > ul.x2 > li {
		width: -webkit-calc(50% - 30px);
		width: calc(50% - 30px);
		margin: 0 0 0 30px;
	}
	
	.program_cast_list > ul.x5 > li {
		width: -webkit-calc(50% - 20px);
		width: calc(50% - 20px);
		margin: 20px 0 0 20px;
	}
	
	.program_cast_list > ul > li .img {
		margin: 0 0 10px;
	}
	
	.program_cast_list > ul > li .txt h3,
	.program_cast_list > ul.x2 > li .txt h3 {
		font-size: 1.7rem;
	}
	
	.program_cast_column {
		display: block;
		margin: 0;
	}
	
	.program_cast_column.x2 .program_cast_list {
		width: 100%;
		margin: 20px 0 0;
	}
	
	.program_cast_column.x2 .program_cast_list:first-child {
		margin: 0;
	}
	
	.program_cast_column .program_cast_list > ul {
		display: block;
	}
	
	.program_cast_column.x2 .program_cast_list > ul > li .item {
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
	}
	
	.program_cast_column .program_cast_list > ul > li .more_contents {
		width: -webkit-calc(100% - 60px);
		width: calc(100% - 60px);
		margin: 0 auto;
	}
	
	.program_cast_column .program_cast_list > ul > li .more_contents .more_ttl {
		display: table;
	}

	.program_cast_column .program_cast_list > ul > li .more_contents .more_txt {
		display: none;
	}
	
	.program_cast_column .program_cast_list > ul > li .more_contents.js-show .more_txt {
		display: block;
	}

	.program_cast_column .program_cast_list > ul > li .more_contents .more_txt .ttl_h4_01 {
		font-size: 1.3rem;
	}

}




/*放送内容（詳細）
---------------------------------------------------------- */
@media only screen and (max-width: 750px) {
	
	.article_dt_contents {
		background-color: #fff;
	}
	
}




/*コーナー紹介 一覧
---------------------------------------------------------- */
.program_corner_article_list > ul > li:nth-last-child(2) > a,
.program_corner_article_list > ul > li:nth-last-child(2) > .no_link,
.program_corner_article_list > ul > li:last-child > a,
.program_corner_article_list > ul > li:last-child > .no_link {
	padding-bottom: 0;
	border-bottom: none;
}

.program_corner_article_list > ul > li .txt h3 {
	color: #2ca9e1;
}

.program_corner_article_list > ul > li .txt_in {
	font-size: 1.4rem;
}

.program_corner_contact_column {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 40px;
	border: 1px dashed #2ca9e1;
}

.program_corner_contact_column .txt {
	width: -webkit-calc(100% - 330px);
	width: calc(100% - 330px);
	padding: 0 10px 0 0;
	font-size: 1.6rem;
	line-height: 2;
}

.program_corner_contact_column .btn {
	width: 330px;
	min-height: 80px;
	font-size: 2.4rem;
}

.program_corner_contact_column .btn a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}



@media only screen and (max-width: 750px) {
	
	.program_corner_article_list {
		margin: 0 0 40px;
	}
	
	.program_corner_article_list > ul > li {
		display: none;
	}
	
	.program_corner_article_list > ul > li:nth-child(1),
	.program_corner_article_list > ul > li:nth-child(2) {
		display: block;
	}
	
	.program_corner_article_list > ul > li:nth-child(2) > a,
	.program_corner_article_list > ul > li:nth-child(2) > .no_link {
		padding-bottom: 0;
		border-bottom: none;
	}
	
	.program_corner_article_list > ul > li .txt_in {
		display: block;
	}
	
	.program_corner_contact_column {
		display: block;
		padding: 20px;
	}
	
	.program_corner_contact_column .txt {
		width: 100%;
		padding: 0;
		font-size: 1.4rem;
	}
	
	.program_corner_contact_column .btn {
		width: 100%;
		min-height: 70px;
		margin: 20px 0 0;
		font-size: 2.1rem;
	}
	
	.program_corner_contact_column .btn [class*="icon"] {
		font-size: 16px;
	}
	
}




/*タイムテーブル
---------------------------------------------------------- */
.program_time_table {
	max-width: 700px;
	margin: 0 auto;
}

.program_time_table .toggle_ttl {
	margin: 0 0 4px;
	padding: 15px 25px;
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.4;
	background-color: #2ca9e1;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

.program_time_table:last-child .toggle_ttl {
	margin: 0;
}

.page_side_contents .program_time_table .toggle_ttl {
	padding: 15px;
	font-size: 1.8rem;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.program_time_table .toggle_ttl .space-between {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: space-between;
	justify-content: space-between;
	align-items: center;
}

.program_time_table .toggle_ttl .space-between [class*="icon"] {
	font-size: 14px;
	font-weight: normal;
}

.page_side_contents .toggle_ttl .space-between [class*="icon"] {
	font-size: 10px;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

.program_time_table .toggle_ttl.js_show .space-between .icon_arrow01_down:before {
	content: "\e903";
}

.program_time_table .toggle_txt {
	margin: 4px 0 40px;
	padding: 25px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

.page_side_contents .program_time_table .toggle_txt {
	margin: 4px 0 20px;
	padding: 15px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.program_time_table .toggle_txt .txt {
	margin: 0 0 20px;
}

.program_time_table .toggle_txt .txt:last-child {
	margin: 0;
}

.program_time_table .toggle_txt .ttl_h3_01 {
	padding: 0 0 0 13px;
	font-size: 1.8rem;
}

.page_side_contents .program_time_table .toggle_txt .ttl_h3_01 {
	margin: 0 0 10px;
	font-size: 1.7rem;
}

.program_time_table .toggle_txt .ttl_h3_01:before {
	top: 3.5px;
	width: 3px;
	height: calc(100% - 6px);
}

.program_time_table .toggle_txt .ttl_h4_01 {
	margin: 0;
}



@media only screen and (max-width: 750px) {
	
	.program_time_table .toggle_ttl,
	.program_time_table .toggle_txt {
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
	}
	
	.program_time_table .toggle_ttl {
		padding: 15px;
		font-size: 1.8rem;
	}
	
	.program_time_table .toggle_ttl .space-between [class*="icon"] {
		font-size: 10px;
	}
	
	.program_time_table .toggle_txt {
		margin: 4px 0 20px;
		padding: 15px;
	}
	
	.program_time_table .toggle_txt .ttl_h3_01 {
		font-size: 1.7rem;
	}
	
	.program_time_table .toggle_txt .txt {
		margin: 0 0 15px;
	}
}




/*サイドナビ
---------------------------------------------------------- */
.page_side_contents .program_contents_cover {
	padding: 30px;
}

.page_side_contents .ttl_h2_01 {
	margin: 0 0 20px;
	font-size: 2.2rem;
}

.page_side_contents #twitter-widget-0 {
	width: 100% !important;
	height: 500px !important;
}

.page_side_contents .program_contents_cover .btn {
	width: 100%;
	min-height: 43px;
}

.page_side_contents .advertisement_bnr {
	padding: 0;
	text-align: center;
	background-color: inherit;
}

.page_side_contents .advertisement_bnr_list {
	max-width: 100%;
	padding: 0;
}

.page_side_contents .advertisement_bnr_list ul {
	display: block;
	margin: 0;
}

.page_side_contents .advertisement_bnr li {
	margin: 20px 0 0;
}

.page_side_contents .advertisement_bnr li:first-child {
	margin: 0;
}



@media only screen and (max-width: 750px) {
	
	.page_side_contents .program_contents_cover {
		padding: 40px 3%;
	}
	
	.page_side_contents .program_contents_cover .btn {
		width: -webkit-calc(100% - 60px);
		width: calc(100% - 60px);
		min-height: 54px;
	}
	
	.page_side_contents .program_contents_cover .btn a:after {
		font-size: 20px;
		right: 20px;
	}
	
	.page_side_contents .advertisement_bnr {
		padding: 40px 3%;
		background-color: #f0f3f5;
	}
	
}


